

/* custom css(dinu) */

.red-c {

	background: #e50f32;
}

.top_nav .right li.red-c a {

	color: #fff;
}

.top_nav .right li.red-c a i {

	padding: 0 9px 0 0;
}

.tag-line {

	float: left;
	width: 100%;
}

.tag-line p {

	float: left;
	width: 100%;
	font-size: 12px;
	color: #fff;
	background: #9dc3e6;
	font-style: italic;
	line-height: 1;
	padding: 3px 5px 3px 20px;
	text-align: left;
}

.features_sec39 .rightsection {

	/*background: url("../images/site-img46.png") no-repeat scroll 34px 60px rgba(0, 0, 0, 0);*/
}

.modal {

	z-index: 99999999 !important;
}

.modal-footer {

	border: none !important;
}

/* about page style list part start */

	.about-txt {

		float: left;
		width: 100%;
	}

	.inner-txt {

		float: left;
		width: 100%;
		text-align: left;
	}

	.features_sec39 {

		padding: 70px 0 0 0;
	}

/* about page style list part end */

/* product page style list part start */

	.install {

		margin: 30px 0 0 0;
	}

	.install h2 {

		margin-bottom: 10px;
	}

	.padd-slam {

		padding: 92px 0;
	}

	.inner-txt ul li p {

		padding: 0 0 10px 0;
	}

	.padd-sec-slam {

		padding: 20px 0;
	}

	.bg {

		background: #9DC3E6;
		padding: 5px 5px 5px 10px;
		color: #fff;
		text-align: center;
	}

	.app-main {

		float: left;
		width: 100%;
		margin: 50px 0 0 0;
	}

	/* clients page style list part start */

	.form-outer {

		float: left;
		width: 100%;
		margin: 30px 0 0 0;
	}

	.form-outer .form-login {
    background-color: #EDEDED;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
    border-color:#777777;
    border-width: 5px;
    box-shadow:0 1px 0 #cfcfcf;
	}

	.form-outer .form-login h4 { 
	 border:0 solid #777777; 
	 border-bottom-width:1px;
	 padding-bottom:10px;
	 text-align: center;
	}

	.form-control {
	    border-radius: 10px;
	}

	.wrapper {
	    text-align: center;
	}

	.form-outer .form-control.input-sm.chat-input {

		width: 100%;
		margin: 0 0 10px 0;
		background: none;
		border: 1px solid #777777;
		padding: 5px;
	}

	/* clients pae style list part ends */


	/* css 02-06-2015 */

	.logo {


		width: 28%;	
	}

	.menu_main {

		width: 72%;
	}

	.ser-slam {

		border-bottom: 1px dashed #333333;
		padding: 0 0 10px 0;
		margin: 0 0 10px 0;
	}

	.ser-slam ul li {


		padding: 0 0 0 20px;
	}

	.ser-slam ul li i {

		padding: 0 10px 0 0;
	}

	.ser-slam ul h5 {

		position: relative;
	}

	.ser-slam ul h5:after {

		content: "";
		position: absolute;
		bottom: -5px;
		left: 0;
		width: 14%;
		height: 1px;
		background: #fff;
		box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
	}

	.ser-slam ul h5:before {

		content: "";
		position: absolute;
		bottom: -5px;
		width: 20%;
		height: 1px;
		background: rgba(51,51,51,0.3);
	}

	.ser-slam h3 {

		position: relative;
	}

	.ser-slam h3:after {

		content: "";
		position: absolute;
		bottom: -5px;
		left: 0;
		width: 14%;
		height: 1px;
		background: #fff;
		box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
	}

	.ser-slam h3:before {

		content: "";
		position: absolute;
		bottom: -5px;
		width: 20%;
		height: 1px;
		background: rgba(51,51,51,0.3);
	}

	.service-main {

		float: left;
		width: 100%;
	}

	.about-txt img { width: 100%; }

	.video-slam { width: 800px; margin: 0 0 30px 0; }

/* product page style list part end */

@media (min-width: 768px) and (max-width: 1169px) {

	.top_nav .right { width: 100%; }
	.tag-line p { padding: 5px 0; }
}

